#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-packaging
version:              2.3.1
visibility:           public
id:                   hslua-packaging-2.3.1-4CqDLKknSAOHQCd019j6jg
key:                  hslua-packaging-2.3.1-4CqDLKknSAOHQCd019j6jg
license:              MIT
copyright:            © 2019-2024 Albert Krewinkel
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Utilities to build Lua modules.
description:
    Utilities to package up Haskell functions and
    values into a Lua module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  fd369661de476c6687d536292af44c91
exposed:              True
exposed-modules:
    HsLua.Packaging HsLua.Packaging.Convenience
    HsLua.Packaging.Documentation HsLua.Packaging.Function
    HsLua.Packaging.Module HsLua.Packaging.Rendering
    HsLua.Packaging.Types HsLua.Packaging.UDType

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-packaging-2.3.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-packaging-2.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-packaging
hs-libraries:         HShslua-packaging-2.3.1-4CqDLKknSAOHQCd019j6jg
depends:
    base-4.16.4.0 containers-0.6.5.1
    hslua-core-2.3.1-777UADJFM7tGoBZHSEM2Wb
    hslua-marshalling-2.3.1-EVwxTaJ2lUw1GbUN2Ktkk8
    hslua-objectorientation-2.3.0-2ZwB6szrjeT2ScNxKCL0l
    hslua-typing-0.1.1-GCK4xg7eaObdo8NjRChtS mtl-2.2.2 text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-packaging/html/hslua-packaging.haddock

haddock-html:         /usr/share/doc/haskell-hslua-packaging/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

